{
  "id": "a1a-060-tauros",
  "name": "Tauros",
  "card_type": "pokemon",
  "hp": 100,
  "pokemon_type": "colorless",
  "stage": "basic",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1a",
  "rarity": "rare",
  "attacks": [
    {
      "name": "Fighting Tackle",
      "cost": [
        "colorless",
        "colorless",
        "colorless"
      ],
      "damage": 40,
      "damage_display": "40x",
      "effect_description": "If your opponent’s Active Pokémon is a Pokémon ex , this attack does 80 more damage.",
      "effect_params": {
        "damage_modifier": "x"
      }
    }
  ],
  "weakness": {
    "energy_type": "fighting",
    "value": 20
  },
  "illustrator": "KEIICHIRO ITO",
  "image_path": "a1a/060-tauros.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1a/060-tauros.webp"
}